{% extends 'base.html.twig' %}

{% block title %}
    {{ parent() }} |
    {% trans %}My languages{% endtrans %}
{% endblock %}

{% block body %}
    <div class="learning">
        <h2>{% trans %}List of your languages being learned{% endtrans %}</h2>

        <ul class="records_list">
            {% for learning in learnings %}
                <li>
                    <span><a href="{{ path('translation_revision', { 'slug': learning.slug }) }}">{{ learning }}</a></span>
                </li>
            {% endfor %}
        </ul>

        <a class="button" href="{{ path('learning_new') }}">
            {% trans %}Learn a new language{% endtrans %}
        </a>
    </div>
{% endblock %}

{% block javascripts %}
    {{ parent() }}
{% endblock %}
